<figure class="Project-image">
	<img
		loading="lazy"
		src='{{ delimit (slice .Page.Site.BaseURL .Destination) "" | safeURL }}'
		alt='{{ .Text }}'
		{{ with .Title}} title="{{ . }}"{{ end }}
	/>
	{{ with .Text}}
	<figcaption>{{. | safeHTML}}</figcaption>
	{{ end }}
</figure>
